div{
  box-sizing: border-box;
}

ul{
  margin: 0;
  padding: 0;
}

/*-- Typography --*/
.cy-h1, .cy-h2, .cy-h3,
.cy-h4, .cy-h5, .cy-h6,
p{
  margin-bottom: 15px;
}

.cy-h1{
  font-size: 23px;
  font-weight: 400;
  line-height: 29px;
}



.cy-text-primary {
  color: #337ab7;
}
a.cy-text-primary:hover,
a.cy-text-primary:focus {
  color: #286090;
}
.cy-text-success {
  color: #3c763d;
}
a.cy-text-success:hover,
a.cy-text-success:focus {
  color: #2b542c;
}
.cy-text-info {
  color: #31708f;
}
a.cy-text-info:hover,
a.cy-text-info:focus {
  color: #245269;
}
.cy-text-warning {
  color: #8a6d3b;
}
a.cy-text-warning:hover,
a.cy-text-warning:focus {
  color: #66512c;
}
.cy-text-danger {
  color: #a94442;
}
a.cy-text-danger:hover,
a.cy-text-danger:focus {
  color: #843534;
}

/*-- CSS Helpers --*/
.cy-clearfix:before,
.cy-clearfix:after,
.cy-row:before,
.cy-row:after{
  content: " ";
  display: table;
}

.cy-clearfix:after,
.cy-row:after{
  clear: both;
}

/*-- Helper Classes --*/
.cy-pull-right{
  float: right;
}

.cy-pull-left{
  float: left;
}


/*-- Buttons --*/

.cy-btn{
  display: inline-block;
  padding: 6px 12px;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;
}

.cy-btn-lg{
  width: 100%;
  display: block;
}

.cy-btn-blue{
  background: #3498db;
  color: #fff;
  border-color: #2980b9;
}

.cy-btn-blue:hover{
  background: #2980b9;
  color: #fff;
  border-color: #2980b9;
}

.cy-btn-sea-green{
  background: #1abc9c;
  color: #fff;
  border-color: #16a085;
}

.cy-btn-sea-green:hover{
  background: #16a085;
  color: #fff;
  border-color: #16a085;
}

.cy-btn-green{
  background: #2ecc71;
  color: #fff;
  border-color: #27ae60;
}

.cy-btn-green:hover{
  background: #27ae60;
  color: #fff;
  border-color: #27ae60;
}

.cy-btn-red{
  background: #e74c3c;
  color: #fff;
  border-color: #c0392b;
}

.cy-btn-red:hover{
  background: #c0392b;
  color: #fff;
  border-color: #c0392b;
}

.cy-btn-violet{
  background: #9b59b6;
  color: #fff;
  border-color: #8e44ad;
}

.cy-btn-violet:hover{
  background: #8e44ad;
  color: #fff;
  border-color: #8e44ad;
}

.cy-btn-orange{
  background: #e67e22;
  color: #fff;
  border-color: #d35400;
}

.cy-btn-orange:hover{
  background: #d35400;
  color: #fff;
  border-color: #d35400;
}

/*-- Columns --*/
.cy-container-fluid {
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px;
}
.cy-row {
  /*margin-left: -15px;
  margin-right: -15px;*/
}


.cy-col-12, .cy-col-11, .cy-col-10, .cy-col-9, .cy-col-8, .cy-col-7,
.cy-col-6, .cy-col-5, .cy-col-4, .cy-col-3, .cy-col-2, .cy-col-1 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
  float: left;
}

.cy-col-12 {
  width: 100%;
}
.cy-col-11 {
  width: 91.66666667%;
}
.cy-col-10 {
  width: 83.33333333%;
}
.cy-col-9 {
  width: 75%;
}
.cy-col-8 {
  width: 66.66666667%;
}
.cy-col-7 {
  width: 58.33333333%;
}
.cy-col-6 {
  width: 50%;
}
.cy-col-5 {
  width: 41.66666667%;
}
.cy-col-4 {
  width: 33.33333333%;
}
.cy-col-3 {
  width: 25%;
}
.cy-col-2 {
  width: 16.66666667%;
}
.cy-col-1 {
  width: 8.33333333%;
}



/*-- Form Control --*/
label{
  display: inline-block;
  max-width: 100%;
  margin-bottom: 5px;
  font-weight: 500;
}

.cy-form-control {
  display: block;
  width: 100%;
  height: 35px !important;
  padding: 6px 12px !important;
  font-size: 14px;
  line-height: 1.42857143 !important;
  color: #555555;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  border-radius: 3px;
}
.cy-form-control::-moz-placeholder {
  color: #999;
  opacity: 1;
}
.cy-form-control:-ms-input-placeholder {
  color: #999;
}
.cy-form-control::-webkit-input-placeholder {
  color: #999;
}
.cy-form-control::-ms-expand {
  border: 0;
  background-color: transparent;
}
textarea.cy-form-control {
  height: auto;
}

.cy-form-group {
  margin-bottom: 15px;
}

/*--- Inline form style ---*/

.cy-form-inline .cy-form-group{
  display: inline-block;
  margin-bottom: 0;
  vertical-align: middle;
}

.cy-form-inline .cy-form-control {
  display: inline-block;
  width: auto;
  vertical-align: middle;
}

/*--- Inline style ---*/
.cy-display-inline{
  display: inline-block;
}

.cy-display-block{
  display: block;
}

/*--- Margin ---*/
.cy-mar-top-30{
  margin-top: 30px;
}

.cy-mar-top-45{
  margin-top: 45px;
}

.cy-mar-top-60{
  margin-top: 60px;
}

.cy-mar-top-75{
  margin-top: 75px;
}

/*--- Table ---*/
.cy-table{
  width: 100%;
  max-width: 100%;
  text-align: left;
  border-collapse: collapse;
  background: white;
}

.cy-table th,
.cy-table td{
  padding: 8px;
  border: 1px solid #ccc;
}

.cy-table th{
  border-bottom-width: 2px;
}

.cy-white-section{
  background: #fff;
  padding: 15px;
}
.cy-white-section .cy-h1{
  font-weight: 500;
}

